Get funnel details
GET
/funnels/{id}
api.funnelfox.ioParameters
Section titled “Parameters”id
required
string
Funnel ID
Fox-Secret
required
string
Example: secret_
Project Secret Key
Responses
Section titled “Responses”200 Funnel details
Section titled “200”Media typeapplication/json
object
id
required
ID of your funnel
string
project_id
required
ID of the project this funnel belongs to
string
alias
required
string
config_url
required
string
created_at
required
string format: date-time
title
required
string
type
required
string
url
required
string
last_published_at
string format: date-time
environment
string
tags
required
Tags for categorization
Array<string>
updated_at
required
string format: date-time
version
required
integer
400 Request error
Section titled “400”Media typeapplication/json
object
message
required
string
401 Authentication error
Section titled “401”Media typeapplication/json
object
message
required
string
404 Funnel not found
Section titled “404”Media typeapplication/json
object
message
required
string